<!--
/* single cell table with an icon in it*/
.iTbl {background:var(--g-bgcol-2);}
.iTbl th {border-color:var(--g-col-blk);background:var(--g-col-blk)  url(http://images.zvis.com/titles/grdbg2.jpg);}
.iTbl td {border-color:var(--g-col-blk);}
.iTbl td:hover {background:var(--g-bgcol-7) url(http://images.zvis.com/titles/grdbg2.jpg);}
.iTbl a:hover {text-decoration:none;}


.opMainDiv
{
   background:var(--g-bgcol-7) url(http://images.zvis.com/titles/grdbg5.jpg);color:var(--g-tcol-h);border-color:var(--g-tcol-h);
}

.opTbar{background:var(--g-bgcol-5) url(http://images.zvis.com/titles/grdbg2.jpg);}

.opCtlBtn {color:var(--g-tcol-h);background:var(--g-bgcol-4) url(http://images.zvis.com/titles/grdbg6.jpg);border-color:var(--g-col-blk);}

.opTitle {color:var(--g-tcol-h);}
.opTitle a:link, .opTitle a:visited, .imgalTtl a:link, .imgalTtl a:visited
{
   color:var(--g-tcol-h);border-color:var(--g-bgcol-5);
}
.opTitle a:hover {border-color:var(--g-col-blk)}

.infofrm
{
   color:var(--g-col-blk);background:#ffd;border-color:var(--g-tcol-h);
}

.infofrm A:link, .infofrm A:visited {color:#00f}
.infofrm A:hover {color:#ffc; background: #00f; text-decoration:none}

.infottl {color:var(--g-tcol-h); border-color:var(--g-tcol-h); background:var(--g-col-blk);}

.infoBtn, .galBtn
{
   color:var(--g-tcol-h); background:var(--g-col-blk) url(http://images.zvis.com/titles/bg7.png);
   border-color:var(--g-tcol-d) var(--g-col-blk) var(--g-col-blk) var(--g-bgcol-7);
}

/* Title Images */

h1#nukwpttl{background: url(http://images.zvis.com/titles/nukwpttl.gif) no-repeat}

-->
